USE `padron`;

ALTER TABLE `inspectores`
  ADD COLUMN `numero_credencial` VARCHAR(50) DEFAULT '' AFTER `foto`,
  ADD COLUMN `telefono` VARCHAR(20) DEFAULT '' AFTER `numero_credencial`,
  ADD COLUMN `fecha_inicio` DATE DEFAULT NULL AFTER `telefono`,
  ADD COLUMN `fecha_fin` DATE DEFAULT NULL AFTER `fecha_inicio`,
  ADD COLUMN `estatus` ENUM('Activo','Inactivo') DEFAULT 'Activo' AFTER `fecha_fin`;
